* {
	margin: 0;
	padding: 0;
}
html {
	background: url("./bgmain.jpg") repeat fixed 0 0 #4B4643;
	height: 100%;
}
body {
	background: url("./bgoverlay.png") no-repeat fixed right bottom transparent;
	font: 13px/16px Tahoma, Arial, sans-serif;
	min-height: 100%;
}
a {
	color: #473A36;
}
a:hover {
	color: #695C58;
}
h1, h2, h3 {
	color: #372925;
	font-family: "Permanent Marker", cursive;
	text-shadow: 0 0 2px #A74952;
}
h1 {
	font-size: 36px;
	margin: 20px 0;
}
h1 a {
	text-decoration: none;
	color: #473A36;
	font-size: 24px;
}
h1 a:hover {
	text-shadow: 0 0 5px #A74952;
	color: #695C58;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
hr {
	box-shadow: 0 0 5px #CB6D76;
	margin: 15px 0;
	border-width: 1px 0 0;
	border-style: solid none none;
	border-color: #261B18;
}
#header {
	margin: 0 auto;
	width: 877px;
	height: 200px;
}
#header img {
	border: 0;
}
#linkbar {
	height: 32px;
	position: absolute;
	right: 0;
	top: -40px;
}
#linkbar img {
	background: #E8A760;
	border-radius: 25px;
	box-shadow: 0 0 5px #E8A760;
	border: none;
}
#linkbar img:hover {
	background: #F06E7B;
	box-shadowr: 0 0 5px #F06E7B;
}
#linkbar a {
	text-decoration: none;
}
#main {
	margin: 0 auto;
	padding: 0 20px 10px;
	border: 15px solid #251B18;
	background: url("./bgcontainer.jpg") repeat scroll 0 0 #BBA083;
	position: relative;
	border-radius: 15px;
	box-shadow: 0 0 5px #CB6D76;
	min-width: 850px;
	width: 60%;
}
.section {
	margin-top: 25px;
}
.category:hover {
	background-color: rgba(0,0,0,0.15);
	border-radius: 10px;
}
.category {
	display: block;
	height: 102px;
	padding: 10px;
	margin: 5px;
	color: #000 !important;
	text-decoration: none;
}
.category img {
	float: left;
	margin: 1px;
	border-radius: 3px;
	border: none;
}
.category .descriptionContainer {
	margin: 20px 0 0 318px;
}
.category .descriptionContainer h3 {
	margin-bottom: 10px;
}
.category .thumbnailContainer {
	width: 306px;
	height: 102px;
	border: 1px solid #000;
	background-color: #000;
	border-radius: 5px;
	box-shadow: 0 0 5px #F06E78;
	float: left;
}
.portfolioCategory {
	margin: 25px 0 0 20px;
}
.portfolioCategory h2 {
	margin: 0 0 10px -20px;
}
.portfolioCategory img {
	border: 2px solid #000;
	border-radius: 3px;
	margin: 2px;
}
.portfolioCategory img:hover {
	box-shadow: 0 0 7px #F06E78;
}
#detailImage {
	display: block;
	margin: 0 auto;
}
#viewImageContainer h1, #viewImageContainer p {
	text-align: right;
}

#storeDisclaimer {
	background-color: #AB7053;
	border: 1px solid #251B18;
	border-radius: 7px;
	color: #372925;
	display: block;
	font-size: 17px;
	margin: 0 auto;
	padding: 7px 50px;
	text-align: center;
	text-decoration: none;
	width: 600px;
}
#storeDisclaimer:hover {
	box-shadow: 0 0 7px #F06E78;
}
.storeCategory {
	padding: 25px 0 10px 0;
	clear: both;
}
.storeBlock {
	display: block;
	width: 200px;
	height: 240px;
	margin: 6px;
	float:left;
	border-radius: 8px;
	overflow: hidden;
	text-decoration: none;
	background: #AB9073;
	color: #372925;
}
.storeBlock .noImage {
	width: 200px;
	height: 170px;
	background: transparent url('./store-no-image.jpg') no-repeat center center;
}
.storeBlock:hover {
	box-shadow: 0 0 7px #F06E78;
}
.storeBlock .storeTitle {
	font-size: 23px;
	text-align: center;
	height: 34px;
	margin: 0 4px 14px;
	line-height: 23px;
}
.storeBlock .storePrice {
	font-size: 18px;
	text-align: center;
}
.storePriceSoldOut {
	opacity: 0.7;
}
#storeDetailLeft {
	float: left;
	width: 300px;
	padding-right: 11px;
	border-right: 1px solid #9B8063;
}
#storeDetailLeft h1 {
	text-align: right;
	line-height: 32px;
	/*min-height: 60px;
	padding-bottom: 15px;		Removed 2013-10-26_23-13 for google->paypal switch */  
	margin: 0;
}

/* #storeDetailLeft select {		Removed 2013-10-26_23-13 for google->paypal switch
	float: right;
	font-size: 16px;
	width: 230px;
} */
#storeDetailDescription {
	float: right;
	font-size: 15px;
	margin: 0 10px 5px 0;
	width: 520px;
}
/* #main #googlecart-widget-spacer {	Removed 2013-10-26_23-13 for google->paypal switch
	position: absolute !important;
	right: 22px !important;
	top: 22px !important;
}
.googlecart-add-button {
	float: right;
	margin-top: 10px;
} */

.product table {						/* Added 2013-10-26_23-15 for google->paypal switch */
	float: right;
	color: transparent;
}

#store-clear {						/* Added 2013-11-17_00-19 for google->paypal switch */
	clear: both;
}

#paypal-cart {						/* Added 2013-11-17_00-20 for google->paypal switch */
	float: right;
	margin-top: 20px;
}

#store-breadcrumb {					/* Added 2013-11-17_00-20 for google->paypal switch */
	float: left;
}
	
.product input {
	float: right;
	margin: 5px 0 10px;
}

.productComingSoon {
	background-color: #888;
	bottom: 103px;
	box-shadow: 0 2px 7px #000;
	font-family: "Verdana", sans-serif;
	font-size: 22px;
	height: 30px;
	margin-bottom: -40px;
	opacity: 0.8;
	padding-top: 10px;
	position: relative;
	text-align: center;
	width: 200px;
	color: #FFF;
}
.productOnSale2 {
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	background-color: #6C6;
	box-shadow: 1px 1px 7px #000;
	color: #FFF;
	font-size: 25px;
	height: 25px;
	left: -42px;
	margin-bottom: -33px;
	opacity: 0.8;
	padding-top: 8px;
	position: relative;
	text-align: center;
	top: -153px;
	width: 150px;
}
.productSaleOldPrice {
	text-decoration: line-through;
	opacity: 0.7;
	margin-right: 20px;
}
.productImageWrapper {
	overflow: hidden;
}
.productSoldOut2 {
	transform: rotate(-40deg);
	-moz-transform: rotate(-40deg);
	-webkit-transform: rotate(-40deg);
	-ms-transform: rotate(-40deg);
	background-color: #C22;
	box-shadow: 1px 1px 7px #000;
	color: white;
	font-size: 25px;
	height: 28px;
	left: -41px;
	margin-bottom: -39px;
	opacity: 0.8;
	padding-top: 11px;
	position: relative;
	text-align: center;
	top: -102px;
	width: 275px;
}
.productNew {
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	background-color: #99F;
	box-shadow: 1px 1px 7px #000;
	color: #FFF;
	font-size: 25px;
	height: 25px;
	left: 93px;
	margin-bottom: -33px;
	opacity: 0.8;
	padding-top: 8px;
	position: relative;
	text-align: center;
	top: -52px;
	width: 150px;
}
.productDetailNotice {
	border-radius: 5px;
	color: white;
	float: right;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
}
.productDetailBackorder, .productDetailSoldOut {
	background-color: #A44;
	border: 2px solid #900;
	box-shadow: 0 0 3px #900;
}
.productDetailOnSale {
	background-color: #4A4;
	border: 2px solid #090;
	box-shadow: 0 0 3px #090;
}
.productDescriptionLink img:hover {
	box-shadow: 0 0 7px #F06E78;
}
.productDescriptionLink img {
	margin: 8px 3px 0 3px;
}

#footer {
	margin: 5px auto 0;
	width: 60%;
	min-width: 700px;
}
.copy {
	color: #E8A760;
	text-align: right;
	font-size: 11px;
}
.copy a {
	color: #C7AD96;
}
